<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f1be290ca9c97bff0b1521047fbf3a1b">
  <dict>
    <!--2020-03-28 11:02:30.000-->
    <string key="SMSCAddress">+32475161616</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 11:02:30.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 11:02:30.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:02:30.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 11:02:30.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
